<?php

namespace App\Filament\Resources\VolumeHoraires\Schemas;

use Filament\Forms\Components\TextInput;
use Filament\Schemas\Schema;

class VolumeHoraireForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                TextInput::make('libelle')
                    ->required()
                    ->maxLength(255),
            ]);
    }
}
